Drupal Simple Access Module Security Bypass Vulnerability

Bugtraq ID: 28720
Class: Access Validation Error
CVE: CVE-2008-1731
Remote: Yes
Local: No
Published: Apr 10 2008 12:00AM
Updated: May 07 2015 05:30PM
Credit: Derek Wright of the Drupal Security Team
Vulnerable: Drupal Simple Access Module 5.x-1.2-2
Not Vulnerable: Drupal Simple Access Module 5.x-1.3


 

Privacy Statement
Copyright 2010, SecurityFocus